@charset "UTF-8";
#main-visual {
    height: 300px;
    background-color: var(--bg-color);
    background-image: url(../corporate/img/fv_img.webp);
    display: flex;
    justify-content: center;
    align-items: center;
}

#main-visual h1 {
    font-size: 4rem;
    color: white;
    letter-spacing: 0.2em;
}

@media screen and (max-width: 767px) {
    #main-visual {
        height: 50vw;
    }

    #main-visual h1 {
        font-size: 6vw;
        color: white;
    }
}

.corporate_list > li {
    font-size: clamp(15px,1.6vw,18px);
    padding: 1em;
    line-height: 1.5;
    letter-spacing: 0.1em;
}

.corporate_list > li:not(:last-child) {
    border-bottom: 1px solid #ccc;
}

.corporate_list > li dl {
    display: flex;
}

.corporate_list > li dl dt {
    width: 10em;
}

.corporate_list > li dl dd {
    flex: 1;
}

.group_list_box:not(:last-child) {
    margin-bottom: 2em;
}

.group_list_box ul {
    margin-left: 1em;
}

.group_list_box ul li a {
    text-decoration: underline;
    transition: all 0.2s;
}

.group_list_box ul li a:hover {
    color: var(--main);
}

@media screen and (max-width: 767px) {
    .corporate_list > li {
        font-size: clamp(13px, 2vw, 15px);
    }

    .corporate_list > li dl {
        flex-wrap: wrap;
    }

    .corporate_list > li dl dt {
        width: 100%;
        margin-bottom: 0.5em;
        color: var(--main);
    }
}